[KCM Locale]
Name=Laos
Name[ar]=لاوس
Name[as]=লাও
Name[be]=Лаос
Name[bg]=Лаос
Name[bn]=লাওস
Name[bn_IN]=লাও
Name[csb]=Laòs
Name[el]=Λάος
Name[eo]=Laoso
Name[fa]=لائوس
Name[gu]=લાઓસ
Name[he]=לאוס
Name[hi]=लाओस
Name[hne]=लाओस
Name[hu]=Laosz
Name[ja]=ラオス
Name[ka]=ლაოსი
Name[kk]=Лаос
Name[km]=ឡាវ
Name[kn]=ಲಾವೋಸ್
Name[ko]=라오스
Name[lt]=Laosas
Name[lv]=Laosa
Name[mai]=लाओस
Name[mk]=Лаос
Name[ml]=ലാവോസ്
Name[mr]=लाओस
Name[ne]=लाओस
Name[or]=ଲାଓ
Name[pa]=ਲਿਉਸ
Name[ru]=Лаос
Name[sr]=Лаос
Name[ta]=லாஸ்
Name[te]=లావొస్
Name[tg]=Лаос
Name[th]=ลาว
Name[uk]=Лаос
Name[uz@cyrillic]=Лаос
Name[vi]=Lào
Name[wa]=Lawosse
Name[x-test]=xxLaosxx
Name[zh_CN]=老挝
Name[zh_TW]=寮國
Region=southeastasia
Languages=fr,en
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=KN
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#WorkingWeekStartDay=
#WorkingWeekEndDay=
WeekDayOfPray=0
#PageSize=
#MeasureSystem=
